body{
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: 400;
}
a, a:hover{
	text-decoration: none;
}
.wrapper{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.top_sec{
	width: 100%;
	padding: 10px 0;
	background-color: #000;
}
.contact_1{
	list-style: none;
	padding: 0; 
	margin: 0;
	float: right;
	text-align: right;
}
.contact_1 li{
	font-family: 'Oxygen', sans-serif;
	display: inline-block;
	font-size: 14px;
	color: #fff;
	padding-left: 15px;
}
.top_sec .tag_line{
	margin: 0;
	display: block;
	font-size: 16px;
	color: #ca9934;
}
header{
	position: absolute;
	width: 100%;	
	background-color: #fff;
	z-index: 999;
	transition: .2s;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	box-shadow: 0 2px 10px #999;
}
.sticky.fixed{
	position: fixed;
	padding: 0;
	top: 0;
	margin: 0;
}
header .navbar{
	padding: 0 0px;
}
header .navbar .navbar-brand{
	width: 140px;
	padding: 0px 0px;
}
header .navbar .navbar-nav .nav-item .nav-link{
	position: relative;
	font-size: 16px;
	padding: 20px 20px;
	font-weight: 400;
	color: #222;
	transition: .5s;
	-webkit-transition:.5s;
	-moz-transition:.5s;
} 
header .navbar .navbar-nav .nav-item{
	margin: 0 3px;
}
header .navbar .navbar-nav .nav-item .nav-link:after{
	position: absolute;
	content: '';
	height: 0px;
	background-color: #ca9934;
	left: 0%;
	right: 0%;
	bottom: 15px;
	transition: .5s;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	z-index: -1;
}
header .navbar .navbar-nav .nav-item .nav-link.active,
header .navbar .navbar-nav .nav-item .nav-link:hover{
	color: #fff;
}
header .navbar .navbar-nav .nav-item .nav-link.active:after,
header .navbar .navbar-nav .nav-item .nav-link:hover:after{
	color: #fff;
	height: 35px;
}

header .navbar .dropdown-menu{
	margin: 0;
	padding: 0;
	border-radius: 0;
	border: none;
	box-shadow: 0 4px 15px rgba(34, 34, 34, 0.2);
	top: 100%;
}
header .navbar .dropdown .dropdown-toggle::after{
	display: none;
}
header .navbar .dropdown-menu:before{
	position: absolute;
	content: "";
	top: -10px;
	left: 20%;
	border-bottom: 10px solid #fff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

header .navbar .dropdown-menu .dropdown-item{
	font-size: 15px;
	color: #222;
	padding: 10px 15px;
	transition: .5s;
	-webkit-transition:.5s;
	-moz-transition:.5s;
}
header .navbar .dropdown-menu .dropdown-item:hover{
	background-color: #4bb3e8;
	color: #fff;
}
/* Start Banner Section */
.banner{
	position: relative;
	overflow: hidden;
}
.enq_form_show{
	position: absolute;
	width: 65px;
    top: 15px;
    padding: 10px 15px;
    background-color: rgba(202, 153, 52, 0.8);
    border: none;
    border-radius: 35px 0 0 35px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    display: block;
    z-index: 999;
    display: none;
    cursor: pointer;
}
.enq_form{
	position: absolute;
	width: 400px;
	top: 150px;
	right: 20%;
	padding: 30px 30px;
	background-color: rgba(202, 153, 52, 0.8);
	transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    z-index: 99;
}
.enq_form .form-control{
	border-radius: 1px;
    border: 1px solid #f2f2f2;
    outline: none;
    box-shadow: none;
    background-color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    color: #000;
}

.enq_form .submit_btn {
    display: inline-block;
    padding: 6px 20px;
    background-color: #fff;
    border: none;
    border-radius: 2px;
    font-size: 16px;
    color: #ca9934;
    text-align: center;
    text-decoration: none;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
}
.enq_form .submit_btn:hover {
    text-decoration: none;
    box-shadow: 0px 3px 8px 2px rgba(0, 0, 0, 0.3);
    color: #ca9934;
}
.about_sec{
	background: url('../images/about_bg.png')no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	padding: 200px 0;
}

.title{
	position: relative;
	display: inline-block;
	font-family: 'Oxygen', sans-serif;
	font-size: 32px;
	color: #000;
}
.titleL:before{
	position: absolute;
	content: '';
	width: 50px;
	height: 2px;
	background-color: #000;
	left: -60px;
	top: 17px;
}
.titleR:before{
	position: absolute;
	content: '';
	width: 50px;
	height: 2px;
	background-color: #000;
	right: -60px;
	top: 17px;
}
.about_sec h5{
	font-size: 16px;
	color: #000;
	font-weight: 700;
}
.about_sec .text1{
	font-size: 16px;
	color: #000;
	line-height: 26px;
	font-weight: 400;
	margin-top: 20px;
}
.about_con{
	margin-top: 40px;
}



/*======================== Product ================*/
.benefits_sec{
	background-color: #fff;
	padding: 120px 0 100px;
	text-align: center;
}
.benefits_items{
	padding: 0;
	list-style: none;
	margin-top: 50px;
}
.benefits_items li{
	position: relative;
	display: inline-block;
	width: 49%;
	font-size: 18px;
	color: #ca9934;
	padding: 20px 15px;
	text-align: center;
	vertical-align: top;
}
.benefits_items li .b_icons{
	display: block;
	z-index: 0;
	margin: 0 auto;
	-webkit-filter: grayscale(100%);
  	filter: grayscale(100%);
  	transition: .5s;
  	-webkit-transition: .5s;
  	-moz-transition: .5s;
  	margin-bottom: 15px;
}
.benefits_items li:hover .b_icons{
	-webkit-filter: grayscale(0%);
  	filter: grayscale(0%);	
  	opacity: .6;
}
.title_cen{
	position: relative;
	display: inline-block;
	font-family: 'Oxygen', sans-serif;
	font-size: 32px;
	color: #000;
}
.title_cen:before{
	position: absolute;
	content: '';
	width: 50px;
	height: 2px;
	background-color: #000;
	left: -60px;
	top: 18px;
}
.title_cen:after{
	position: absolute;
	content: '';
	width: 50px;
	height: 2px;
	background-color: #000;
	right: -60px;
	top: 18px;
}

.best_suited{
	margin-top: 30px;
	padding: 30px 30px;
	background-color: rgb(0, 0, 0, 0.05);
}
.best_suited h5{
	font-size: 18px;
	color: #222;
	font-weight: 600;
	margin-top: 15px;
}
.best_suited p{
	font-size: 14px;
	color: #222;
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 0px;
}
.product_info{
	list-style: none;
	padding: 0;
	display: flex;
}
.product_info li{
	font-size: 15px;
	color: #222;
	width: 150px;	
	padding: 10px 0px;
}
.product_info li:not(:first-child){
	border: 1px solid #999; 
	width: 100px;
	height: 45px;
	padding: 10px 10px;
	margin-right: 10px;
	text-align: center;
}

.product_info li.bg_clr1{
	background-color: #ddd;
}
.product_info li.bg_clr2{
	background-color: #fff;
}
.product_info li.bg_clr3{
	background-color: #cd9933;
}
/*=========================================================*/
.easy-to-use{
	background-color: #fff;
	padding: 200px 0;
	border-top: 2px solid #ca9934;
	text-align: center;
}
.easy-to-use .howUse{
	margin-top: 40px;
	padding: 0;
}
.easy-to-use .howUse li{
	position: relative;
	list-style: none;
	display: inline-block;
	width: 32%;
	margin: 5px 5px;
	overflow: hidden;
}
.howUse li .overlay{
	position: absolute;
	left: 0;
	width: 100%;
	background-color: rgb(0, 0, 0, .3);
	bottom: -100px;
	padding: 15px 15px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}

.howUse li:hover .overlay{
	bottom: 0;
	background-color: rgb(0, 0, 0, .7);
}
.howUse li h4{
	font-size: 32px;
	color: #fff;
}
.howUse li p{
	font-size: 22px;
	color: #fff;
	margin-top: 20px;
}

.faq_sec{
	background-color: #f1f1f1;
	padding: 150px 0;
}
.faq_sec .accordion{
	margin-top: 50px;
}
.faq_sec .accordion>.card{
	margin-bottom: 10px;
	border-radius: 0;
	border: none; 
}
.faq_sec .accordion>.card .card-header{
	padding: 0;
	border-radius: 0;
	border: none;
	background-color: #333;
}
.faq_sec .accordion>.card .card-header .btn-link{
	display: block;
	width: 100%;
	text-align: left;
	color: #fff;
	padding: 10px 15px;
	text-decoration: none;
}
.faq_sec .accordion>.card .card-header .btn-link .arrow_down{
	display: inline-block;
	float: right;
	font-size: 20px;
	color: #fff;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}
.faq_sec .accordion>.card .card-header .btn-link.collapsed .arrow_down{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}

.contact_sec{
	background: url('../images/about_bg.png')no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	padding: 150px 0;
}
.contact_sec .contact_form{
	padding: 30px 30px;
	margin-top: 50px;
	background-color: rgb(0, 0, 0, 0.05);
}
.contact_sec .contact_form .form-control{
	border-radius: 3px;
	border: 1px solid #f2f2f2;
	outline: none;
	box-shadow: none;
}
.contact_sec .contact_form .submit_btn{
	display: inline-block;
    padding: 8px 25px;
    background-color: #ca9934;
    border: none;
    border-radius: 3px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
}
.contact_sec .contact_form .submit_btn:hover{
	background-color: #fff;
    text-decoration: none;
    box-shadow: 0px 2px 8px 2px #999;
    color: #ca9934;
}
.contact_sec .contact_form h3{
	font-size: 24px;
	color: #222;
}
.contact_sec .contact_form p{
	font-size: 14px;
	color: #222;
}
.address{
	font-size: 16px;
	color: #222;
	margin-top: 50px;
}
.g-map iframe{
	width: 100%;
	height: 335px;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}


.add_payment{
	padding: 80px 0;
	background-color: #fff;
	text-align: center;
}

.payment_div{
	display: flex;
	max-width: 550px;
	margin: 0 auto;
	text-align: left;
}
.add_payment h5{
	font-size: 18px;
    color: #222;
    font-weight: 400;
    line-height: 24px;
}

.add_payment .pay_icon{
	display: inline-block;
	width: 100px;
	margin-bottom: 10px;
	margin-right: 15px;
}


footer{
	background-color: #ca9934;
	padding: 15px 0;
}
footer p{
	margin-bottom: 0;
	font-size: 15px;
	color: #fff;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(0, 142, 12, 0.5);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 99;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
    color: #fff;
}

#return-to-top:hover {
    background: rgba(0, 142, 12, 0.8);
}


.whatsappBtn {
    position: fixed;
    width: 50px;
    height: 50px;
    left: 30px;
    bottom: 30px;
    font-size: 32px;
    line-height: 40px;
    color: #ffffff;
    z-index: 999;
    background-color: #5FFC7B;
    text-align: center;
    border-radius: 50%;
    padding: 5px 3px;
    animation: zoom 3s infinite linear;
}
.whatsappBtn:hover {
    color: #fff;
}

@keyframes zoom{
	0%, 100%{
		transform: scale(1);
	}
	50%{
		transform: scale(1.1);
	}
}

/*===========================================================*/
.disclaimer_sec{
	position: relative;
	padding: 100px 0;
	background: url('../images/layer1.jpg')no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
}
.disclaimer_sec h4{
	font-size: 24px;
	color: #078B0C;
	font-weight: 700;
}
.disclaimer_sec h4 sup{
	color: #999;
}
.disclaimer_sec p{
	font-size: 16px;
	color: #333;
	font-weight: 400;
}
.disclaimer_sec h5{
	font-size: 18px;
	color: #222;
	font-weight: 600;
}
.disclaimer_sec .safety{
	width: 120px;
	margin-bottom: 15px;
}







/*=========================== Media ============================*/
@media(max-width: 1600px){
	.enq_form{
		right: 14%;
	}
}
@media(max-width: 1366px){
	.enq_form{
		top: 130px;
		padding: 15px 30px;
	}
}
@media(max-width: 1199px){
	.titleL:before {
	    width: 30px;
	    left: -40px;
	}
	.easy-to-use .howUse li {
	    width: 31%;
	}
	.howUse li h4 {
	    font-size: 28px;
	}
	.howUse li p {
	    font-size: 18px;
	    color: #fff;
	    margin-top: 20px;
	}
	.howUse li .overlay {
	    bottom: -85px;
	}
}

@media(max-width: 991px){
	header .navbar .navbar-nav .nav-item .nav-link {
	    font-size: 15px;
	    padding: 15px 10px;
	}
	header .navbar .navbar-nav .nav-item .nav-link:after {
	    bottom: 7px;
	}
	.howUse li h4 {
		font-size: 20px;
	}
	.howUse li p {
    	font-size: 13px;
	}
	.howUse li .overlay {
	    bottom: -70px;
	    padding: 10px 10px;
	}
	.enq_form_show{
		left: -65px;
		display: block;
	}
	.enq_form{
		position: fixed;
		top: 150px;
		right: -400px
	}
	.enq_form.show{
		right: 20px;
	}
	.enq_form.show .enq_icon,
	.enq_form .close_icon{
		display: none;	
	}
	.enq_form .enq_icon,
	.enq_form.show .close_icon{
		display: block;
	}
	.top_sec .tag_line {
		font-size: 14px;
	}
	.contact_1 li {
		font-size: 13px;
	}
}

@media(max-width: 767px){
	.top_sec{
		display: none;
	}
	.title_cen {
	    font-size: 20px;
	}
	.titleL:before,
	.title_cen:after,
	.title_cen:before{
		content: none;
	}
	.product_info {
	    display: block;
	}
	.product_info li {
	    font-size: 14px;
	    width: 150px;
	    display: block;
	}
	.product_info li:not(:first-child){
		display: inline-block;
		margin-bottom: 10px;
	}
	.benefits_items li {
	    width: 100%;
	    font-size: 16px;
	    padding: 10px 15px;
	}
	.best_suited {
	    margin-top: 20px;
	    padding: 10px 15px;
	}
	.easy-to-use .howUse li {
	    width: 100%;
	    margin: 5px 0px;
	}
	.howUse li .overlay {
	    bottom: -75px;
	    width: 220px;
	    margin: 0 auto;
	    left: 0;
	    right: 0;
	}
	#carouselExampleControls .carousel-control-next img, 
	#carouselExampleControls .carousel-control-prev img{
		width: 30px;
	}
	.titleL{
		font-size: 24px;
	}
	.about_sec h5 {
	    font-size: 14px;
	}
	.about_sec .text1{
		font-size: 14px;
	}
	.about_sec {
	    padding: 70px 0;
	}
	.benefits_items {
	    margin-top: 30px;
	}
	.benefits_sec {
	    padding: 120px 0 50px;
	}
	.easy-to-use {
	    padding: 80px 0 50px;
	    border-top: 1px solid #ca9934;
	}
	.faq_sec {
	    padding: 80px 0 50px;
	}
	.faq_sec .accordion {
	    margin-top: 30px;
	}
	.contact_sec {
	    padding: 80px 0 50px;
	}
	.address {
	    margin-top: 20px;
	}
	.contact_sec .contact_form {
	    padding: 25px 15px;
	    margin-top: 30px;
	}
	footer {
	    text-align: center;
	}
	footer .pull-right.fo-txt{
		text-align: center;
		float: none;
		margin-top: 10px;
	}
	.banner{
		padding-top: 50px;
	}
	header .navbar .navbar-toggler {
	    color: #000;
	    border-color: snow;
	    background: #ca9934;
	    padding: 5px 10px;
	    outline: none;	    
	}
	header .navbar .navbar-toggler-icon{
		width: 25px;
		height: 25px;
	}
	header .navbar .navbar-nav .nav-item .nav-link {
	    padding: 10px 10px;
	}
	header .navbar .navbar-nav .nav-item .nav-link:after {
	    bottom: 2px;
	}
	.faq_sec .accordion>.card .card-header .btn-link {
	    padding: 10px 15px;
	    font-size: 14px;
	}
	.faq_sec .accordion>.card .card-body{
		font-size: 14px;
		padding: 10px 15px; 
	}
	.enq_form {
	    width: 280px;
	    top: 70px;
	    right: -280px;
	    padding: 20px 15px;
	    background-color: rgba(202, 153, 52, 0.8);
	    transition: .5s;
	    -webkit-transition: .5s;
	    -moz-transition: .5s;
	    z-index: 999;
	}
	.enq_form.show{
		right: 0px;
	}
	.enq_form_show img{
		width: 20px;
	}
	.enq_form_show {
		width: 40px;
		top: 10px;
		left: -40px;
		padding: 6px 10px;
	}
	.enq_form{
		position: absolute;
		padding: 8px 15px;
	}
	.enq_form  .form-group{
		margin-bottom: 8px;
	}
	
	.whatsappBtn {
			left: 10px;
			bottom: 10px;
	}

	.disclaimer_sec{
		padding: 40px 0;
	}
	.disclaimer_sec .safety {
	    width: 70px;
	}
	.disclaimer_sec h4 {
	    font-size: 16px;
	}
	.disclaimer_sec p{
		font-size: 14px;
	}
	.disclaimer_sec h5 {
	    font-size: 15px;
	}
	.add_payment {
		padding: 50px 0;
	}
	.add_payment h5 {
		font-size: 14px;
	}
	.add_payment .pay_icon {
		width: 70px;
		margin-right: 0px;
	}
	.payment_div {
		display: block;
		max-width: 100%;
		margin: 0 auto;
		text-align: center;
	}
}